# class Mail::CommentsField

### Constants

CAPITALIZED_FIELD
FIELD_NAME

### Public Class Methods

new(value = nil, charset = 'utf-8') click to toggle source
Calls superclass method

    # File lib/mail/fields/comments_field.rb, line 32
    def initialize(value = nil, charset = 'utf-8')
      @charset = charset
      super(CAPITALIZED_FIELD, strip_field(FIELD_NAME, value))
      self.parse
      self
    end